/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.cta-block .cta-cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2.4rem;
}
.cta-block a.cta-card {
  transition: border-color 0.2s ease;
}
.cta-block a.cta-card:hover {
  border-color: #248C37;
}
.cta-block .cta-card {
  text-align: center;
  padding: 4.4rem 2.4rem;
  background-color: #E1F7D3;
  border-radius: 3.2rem;
  border: 0.2rem solid transparent;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 2.4rem;
  color: #1D752D;
}
.cta-block .cta-card .cta-card-icon {
  max-width: 6.4rem;
  margin: 0 auto 2.4rem;
}
.cta-block .cta-card .cta-card-icon img {
  aspect-ratio: 1/1;
  width: 100%;
  height: auto;
  object-fit: contain;
}
.cta-block .cta-card .card-heading {
  margin: 0 0 0.8rem;
  color: #1D752D;
}
.cta-block .cta-card .button {
  width: 100%;
}

@media (max-width: 768px) {
  .cta-block .cta-cards {
    grid-template-columns: 1fr;
  }
}